@media screen and (min-width: 768px) {
    .nav-toggle-btn {
        display: none;
    }
    .main-menu {
        float: left;
        width: 100%;
        overflow: hidden;
        position: relative;
        z-index: 99;
        background: #fff;
    }
    ul.nav-menu,
    ul.nav-menu ul {
        position: relative;
        display: inline-block;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    /**/
    ul.nav-menu {
        clear: left;
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
        position: relative;
        left: 50%;
        text-align: center;
    }
    /**/
    ul.nav-menu li {
        /*position: relative;
        float: left;
        margin: 0;
        padding: 0;*/
        display: block;
        float: left;
        list-style: none;
        margin: 0;
        padding: 0;
        position: relative;
        right: 50%;
    }
    ul.nav-menu a {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 35px;
        padding-bottom: 10px;
        line-height: 40px;
        font-family: Anton;
        font-size: 20px;
        color: #666;
        display: block;
        text-decoration: none;
        background: #fff;
        transition-duration: 500ms;
        -webkit-transition-duration: 500ms;
    }
    ul.nav-menu a:hover {
        color: #000 !important;
    }
    ul.nav-menu .current-menu-item a {
        background: rgb(0,157,79);
        /*border-radius: 0 10px;*/
        border-radius: 0 0 10px 10px;
        color: #eee;
    }
    .main-menu::after {
        content: '';
        clear: both;
        display: block;
        clear: both;
        visibility: hidden;
        line-height: 0;
        height: 0;
    }
    /*ul.nav-menu ul {
        position: absolute;
        top: 100%;
        left: 0;
        display: none;
        padding: 0;
    }
    ul.nav-menu ul li {
        float: none;
        min-width: 200px;
    }
    ul.nav-menu ul a {
        line-height: 120%;
        padding: 10px 15px;
    }
    ul.nav-menu ul ul {
        top: 0;
        left: 100%;
    }
    ul.nav-menu li:hover > ul {
        display: block;
    }*/
}

@media screen and (max-width: 767px) {
    .nav-toggle-btn {
        display: block;
        font-size: 40px;
        color: #fff;
        padding: 30px 40px;
        cursor: pointer;
        position: fixed;
        top: -30px;
        right: -15px;
        font-weight: bold;
        z-index: 5;
    }
    ul.nav-menu,
    ul.nav-menu ul {
        position: relative;
        display: none;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }
    ul.nav-menu li {
        margin: 0;
        padding: 0;
    }
    ul.nav-menu a {
        display: block;
        text-decoration: none;
        width: 100%;
        padding-left: 15px;
        text-align: center;
        line-height: 40px;
        font-family: Anton;
        font-size: 30px;
        color: #fff !important;
        background: rgb(0,157,79);
        font-weight: 100;
        border-bottom: 1px solid #fff;
    }
    ul.nav-menu a:hover {
        color: #666 !important;
    }
    ul.nav-menu ul {
        display: none;
    }
    ul.nav-menu ul li {
        width: 80%;
        margin-left: 20%;
    }
    ul.nav-menu ul a {
        text-align: center;
    }
    ul.nav-menu ul ul {
        z-index: -5;
    }
    ul.nav-menu li:hover > ul {
        display: block;
    }
}

@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.slideInDown {
    -webkit-animation: slideInDown 0.5s;
    animation: slideInDown 0.5s;
}

.menu-fixed {
    position: fixed;
    top: 0;
    left: 0;
}